#include "ofMain.h"
#include "testApp.h"

//========================================================================
int main( ){
	
	// can be OF_WINDOW or OF_FULLSCREEN
	// pass in width and height too:
	ofSetupOpenGL(1024,768, GLFW_OVERLAP);			// <-------- setup the GL context
	//GLFW_OVERLAP, GLFW_FULL_OVERLAP,OF_WINDOW
	
	ofRunApp(new testApp());
	
}
